» Ubuntu » 套件

Error

two or more packages specified (libgnome-menu2 hardy)